Search found 16 matches

Page 1 of 1

Search found 16 matches

Re: Newsletter subscribers list

Thank you very much for clarifying

Jump to post
  • Wed Oct 30, 2019 2:15 am
  • Replies 3
  • Views 277
Newsletter subscribers list

Hello,
Can someone tell me where I can see a full list of newsletter subscribers in my 3.0.2.0 Opencart?
Is it correct behavior that a new subscriber doesn't get any email confirmation that they have subscribed?
Hope you can help.
Benger

Jump to post
  • Wed Oct 30, 2019 12:24 am
  • Replies 3
  • Views 277
Re: "NEW" Label on products

Thank you very much

Jump to post
  • Tue Oct 08, 2019 11:25 pm
  • Replies 5
  • Views 446
"NEW" Label on products

Hi My Theme has a function that allows me to add a "NEW" label to a number of new products which is great... But, can someone tell me what criteria determines when a product qualifies as "new"? What if I just update an existing product? will that then be labeled as new? Hope someone can help. I am u...

Jump to post
  • Mon Oct 07, 2019 9:13 pm
  • Replies 5
  • Views 446
[SOLVED] - How to disable Affiliates functionality

Hello,
Can anyone help with instructions on how I completely disable Affiliates functionality and any remove any references to it on the site?
Thanks
Benger

Jump to post
  • Tue Mar 12, 2019 5:00 am
  • Replies 11
  • Views 3055
where do i find index.html

Pinterest have asked that I tag a piece of code to the <head> section of your website’s index.html file

Can someone tell a novice where I locate index.html and how I edit the file?

Thank you in advance

Jump to post
  • Tue Apr 05, 2016 4:34 am
  • Replies 1
  • Views 2224
Re: HELP! Upgrade to PHP 5.5 - errors

Thank you for your reply - my next question is then, how do I change the database driver?
Is that something I can do or something that my hosting provider will need to do?

Jump to post
  • Tue Nov 04, 2014 2:36 pm
  • Replies 3
  • Views 544
HELP! Upgrade to PHP 5.5 - errors

Help! My hosting service urged me to upgrade my web-server from PHP 5.2 to PHP 5.5 I have just done so, and now I am getting errors all over the site! I have pasted two below that came up straight away... Can someone please help me and tell me how I can fix it quickly? I have asked my hosting servic...

Jump to post
  • Tue Nov 04, 2014 6:47 am
  • Replies 3
  • Views 544
Will v1.5.4 work if I upgrade PHP from 5.2 to 5.5?

My hosting provider has informed me that I should upgrade my servers from PHP 5.2 to PHP 5.5 My website is Open Cart 1.5.4 and I have a range of extensions installed, using vQmod. Can someone tell me if I can just go ahead an upgrade the server, or will I need to make any preparations on my website ...

Jump to post
  • Fri Oct 31, 2014 11:43 pm
  • Replies 3
  • Views 473
Re: how do I install vqmod extensions

Thank you so much for your quick response!

Jump to post
  • Tue Oct 15, 2013 10:30 pm
  • Replies 2
  • Views 433
how do I install vqmod extensions

Hello forum, Apologies in advance for the newbie questions! I have now managed to install vqmod on my website - result! Now I need to install my first extension... I have downloaded zip to my pc and files extracted it to a folder. There are 2 folders - one named vqmod and one named catalog (with a n...

Jump to post
  • Mon Oct 14, 2013 11:36 pm
  • Replies 2
  • Views 433
Re: OpenCart v1.5.4 - Share wishlist with others, how?

Ah you are a lifesaver! Thank you so much! Just what I was looking for!

Jump to post
  • Fri Oct 11, 2013 6:21 am
  • Replies 2
  • Views 298
Re: vqmod download for Opencart 1.5.4 - where?

Thank you so much for the clarification

Jump to post
  • Fri Oct 11, 2013 6:15 am
  • Replies 2
  • Views 719
OpenCart v1.5.4 - Share wishlist with others, how?

Another newbie question....apologies if this has been raised before - I have not been able to find anything on this in the forum... When a customer creates a wishlist on our website, the customer cannot currently email a link or share that wishlist with anyone, either by email nor by making the list...

Jump to post
  • Thu Oct 10, 2013 7:50 pm
  • Replies 2
  • Views 298
vqmod download for Opencart 1.5.4 - where?

Apologies for what may be a stupid question - but I am very new to this and I am trying to remove the affiliates functionality from my newly purchased OpenCart template v 1.5.4 I understand that I need to install vqmod in order to make use of some of the available extensions. Looking at http://code....

Jump to post
  • Thu Oct 10, 2013 2:55 am
  • Replies 2
  • Views 719

Page 1 of 1

Search found 16 matches